/*
 *  ハッピー占い：入力
 * -----------------------------------
 */

.p-happyuranai {
  max-width: 375px;
  margin: -30px auto 20px;
  background-color: #62b5ed;
  border: 4px solid #fff;
  border-radius: 16px;
}

@media (min-width: 768px){
  .p-happyuranai {
    max-width: 720px;
    margin: -10px auto 40px;
    border-width: 8px;
    border-radius: 32px;
  }
}

@media (min-width: 1200px){
  .p-happyuranai {
    margin: 0;
  }
}

.p-happyuranai__header {
  position: relative;
  height: 72px;
}

@media (min-width: 360px){
  .p-happyuranai__header {
    height: 80px;
  }
}

@media (min-width: 768px){
  .p-happyuranai__header {
    height: 150px;
  }
}

.p-happyuranai__title {
  position: absolute;
  top: -14px;
  left: 50%;
  width: 260px;
  margin-left: -130px;
}

@media (min-width: 360px){
  .p-happyuranai__title {
    top: -16px;
    width: 292px;
    margin-left: -146px;
  }
}

@media (min-width: 768px){
  .p-happyuranai__title {
    top: -28px;
    width: 520px;
    margin-left: -260px;
  }
}

.p-happyuranai__title img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.p-happyuranai__contents {
  padding: 0 15px 10px;
}

@media (min-width: 768px){
  .p-happyuranai__contents {
    padding: 0 24px 18px;
  }
}

@media (min-width: 1200px){
  .p-happyuranai__contents {
    height: 225px;
    padding: 0 24px;
  }
}

.p-happyuranai__lead {
  color: #612619;
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
  padding: 8px 0;
}

@media (min-width: 768px){
  .p-happyuranai__lead {
    font-size: 21px;
  }
}

.p-happyuranai__list {
  width: 238px;
  height: 62px;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

@media (min-width: 360px){
  .p-happyuranai__list {
    width: 285px;
    height: 74px;
  }
}

@media (min-width: 768px){
  .p-happyuranai__list {
    width: 476px;
    height: 124px;
  }
}

.p-happyuranai__item {
  float: left;
  margin: 0;
  padding: 0;
}

.p-happyuranai__btn {
  display: block;
  overflow: hidden;
  text-indent: -999em;
  font-size: 1px;
  background-image: url(../images/sprites_happyuranai.png);
  background-repeat: no-repeat;
  background-size: 300px 250px;
  outline: none;
  text-decoration: none;
  transition: opacity .2s;
}

@media (min-width: 360px){
  .p-happyuranai__btn {
    background-size: 360px 300px;
  }
}

@media (min-width: 768px){
  .p-happyuranai__btn {
    background-size: 600px 500px;
  }
}

.p-happyuranai__btn:hover,
.p-happyuranai__btn:focus,
.p-happyuranai__btn:active {
  text-decoration: none;
}

.p-happyuranai__btn:hover {
  opacity: .6;
}

#p-happyuranai__btn-01 {
  width: 79px;
  height: 62px;
  background-position: 0 -75px;
}

@media (min-width: 360px){
  #p-happyuranai__btn-01 {
    width: 95px;
    height: 74px;
    background-position: 0 -90px;
  }
}

@media (min-width: 768px){
  #p-happyuranai__btn-01 {
    width: 158px;
    height: 124px;
    background-position: 0 -150px;
  }
}

#p-happyuranai__btn-02 {
  width: 79px;
  height: 62px;
  background-position: -79px -75px;
}

@media (min-width: 360px){
  #p-happyuranai__btn-02 {
    width: 95px;
    height: 74px;
    background-position: -95px -90px;
  }
}

@media (min-width: 768px){
  #p-happyuranai__btn-02 {
    width: 158px;
    height: 124px;
    background-position: -158px -150px;
  }
}

#p-happyuranai__btn-03 {
  width: 80px;
  height: 62px;
  background-position: -158px -75px;
}

@media (min-width: 360px){
  #p-happyuranai__btn-03 {
    width: 95px;
    height: 74px;
    background-position: -190px -90px;
  }
}

@media (min-width: 768px){
  #p-happyuranai__btn-03 {
    width: 159px;
    height: 124px;
    background-position: -316px -150px;
  }
}

.p-happyuranai__close {
  overflow: hidden;
  text-indent: -999em;
  font-size: 1px;
  color: #62b5ed;
  width: 238px;
  height: 63px;
  margin: 0 auto;
  background-image: url(../images/sprites_happyuranai.png);
  background-repeat: no-repeat;
  background-position: 0 -137px;
  background-size: 300px 250px;
}

@media (min-width: 360px){
  .p-happyuranai__close {
    width: 285px;
    height: 74px;
    background-position: 0 -165px;
    background-size: 360px 300px;
  }
}

@media (min-width: 768px){
  .p-happyuranai__close {
    width: 476px;
    height: 124px;
    background-position: 0 -275px;
    background-size: 600px 500px;
  }
}



/*
 *  ハッピー占い：結果
 * -----------------------------------
 */

body#uranaiResult {
  background-color: #5fb6e0;
  color: #fff;
  padding: 13px 9px 10px;
  overflow-x: hidden;
}
@media (min-width: 768px){
  body#uranaiResult {
    padding: 26px 18px 20px;
  }
}

body#uranaiResult #contents {
  margin: 0 auto;
  width: 300px;
}
@media (min-width: 375px){
  body#uranaiResult #contents {
    width: 327px;
  }
}
@media (min-width: 480px){
  body#uranaiResult #contents {
    width: 654px;
  }
}

body#uranaiResult .contents__header {
}
@media (min-width: 480px){
  body#uranaiResult .contents__header {

  }
}

body#uranaiResult .contents__title {
  margin: 0 0 -1px;
}
@media (min-width: 480px){
  body#uranaiResult .contents__title {

  }
}

body#uranaiResult .contents__title img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media (min-width: 480px){
  body#uranaiResult .contents__title img {

  }
}

body#uranaiResult .result {
  background-color: #fff;
  color: #612619;
  font-size: 11px;
  padding: 0 10px;
  border-radius: 0 0 10px 10px;
}
@media (min-width: 480px){
  body#uranaiResult .result {
    font-size: 22px;
    padding: 0 20px;
    border-radius: 0 0 20px 20px;
  }
}

body#uranaiResult .result__subtitle {
  color: #00a9d9;
  font-family: TsukuARdGothicStd-E;
  font-weight: normal;
}
@media (min-width: 480px){
  body#uranaiResult .result__subtitle {

  }
}

body#uranaiResult .result__subtitle:before {
  display: inline-block;
  content: "";
  width: 21px;
  height: 14px;
  background-image: url(../images/sprites_happyuranai.png);
  background-size: 300px 250px;
  background-position: 0 0;
  margin-right: 2px;
  vertical-align: middle;
  transform: translate(0, -10%);
}
@media (min-width: 480px){
  body#uranaiResult .result__subtitle:before {
    width: 42px;
    height: 28px;
    background-size: 600px 500px;
    margin-right: 4px;
  }
}

body#uranaiResult .result__lead {
  color: #e95711;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  padding: 4px 0 10px;
}
@media (min-width: 480px){
  body#uranaiResult .result__lead {
    padding: 8px 0 20px;
  }
}

body#uranaiResult .result__section {
  overflow: hidden;

}
@media (min-width: 480px){
  body#uranaiResult .result__section {

  }
}

body#uranaiResult .result__section:before,
body#uranaiResult .result__section:after {
  content: "";
  display: table;
}

body#uranaiResult .result__section:after {
  clear: both;
}

body#uranaiResult #fate01 {
}
@media (min-width: 480px){
  body#uranaiResult #fate01 {
  }
}

body#uranaiResult #fate02 {
  background-image: url(../images/line_happyuranai.png);
  background-position: 50% 0;
  background-repeat: repeat-x;
  padding-top: 15px;
}
@media (min-width: 480px){
  body#uranaiResult #fate02 {
    padding-top: 30px;
  }
}

body#uranaiResult .result__article {
  width: 50%;
  float: left;
  padding-bottom: 18px;
}
@media (min-width: 480px){
  body#uranaiResult .result__article {
    padding-bottom: 36px;
  }
}

body#uranaiResult .result__body {
  font-weight: bold;
}
@media (min-width: 480px){
  body#uranaiResult .result__body {
  }
}


/* 星アイコン */
body#uranaiResult #loveFate .result__body,
body#uranaiResult #studyFate .result__body,
body#uranaiResult #friendsFate .result__body,
body#uranaiResult #moneyFate .result__body {
  padding-top: 4px;
}
@media (min-width: 480px){
  body#uranaiResult #loveFate .result__body,
  body#uranaiResult #studyFate .result__body,
  body#uranaiResult #friendsFate .result__body,
  body#uranaiResult #moneyFate .result__body {
    padding-top: 8px;
  }
}

body#uranaiResult #loveFate .result__body img,
body#uranaiResult #studyFate .result__body img,
body#uranaiResult #friendsFate .result__body img,
body#uranaiResult #moneyFate .result__body img {
  display: block;
  width: 120px;
  height: auto;
}
@media (min-width: 375px){
  body#uranaiResult #loveFate .result__body img,
  body#uranaiResult #studyFate .result__body img,
  body#uranaiResult #friendsFate .result__body img,
  body#uranaiResult #moneyFate .result__body img {
    width: 136px;
  }
}
@media (min-width: 480px){
  body#uranaiResult #loveFate .result__body img,
  body#uranaiResult #studyFate .result__body img,
  body#uranaiResult #friendsFate .result__body img,
  body#uranaiResult #moneyFate .result__body img {
    width: 272px;
  }
}


/* テキスト */
body#uranaiResult #colorFate .result__body,
body#uranaiResult #itemFate .result__body,
body#uranaiResult #goodfriendsFate .result__body {
  padding-top: 15px;
}
@media (min-width: 480px){
  body#uranaiResult #colorFate .result__body,
  body#uranaiResult #itemFate .result__body,
  body#uranaiResult #goodfriendsFate .result__body {
    padding-top: 15px;
  }
}
body#uranaiResult #colorFate .result__body img,
body#uranaiResult #itemFate .result__body img,
body#uranaiResult #goodfriendsFate .result__body img {
  display: inline-block;
  width: 20px;
  height: auto;
  margin-right: 6px;
  vertical-align: middle;
  transform: translate(0, -10%);
}
@media (min-width: 480px){
  body#uranaiResult #colorFate .result__body img,
  body#uranaiResult #itemFate .result__body img,
  body#uranaiResult #goodfriendsFate .result__body img {
    width: 40px;
    margin-right: 12px;
  }
}


/*
 *  ハッピー占い：モーダル
 * -----------------------------------
 */

.mfp-bg {
  background-color: rgba(0,0,0,0.5) !important;
}

.p-mfp-iframe-scaler {
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 15px;
}

@media (min-width: 480px) {
  .p-mfp-iframe-scaler {
    border-radius: 30px;
  }
}

.p-mfp-iframe-scaler iframe {
  border: 0 none;
  display: block;
}

@media (max-width: 480px) {
  .p-mfp-iframe-scaler iframe {
    max-width: 320px;
  }
}

.p-mfp-iframe-scaler .mfp-close {
  position: absolute;
  top: 7px;
  right: 7px;
  display: inline-block;
  width: 35px;
  height: 35px;
  overflow: hidden;
  border: none;
  background: transparent;
  z-index: 999;
  transition: all .2s;
}

@media (min-width: 480px) {
  .p-mfp-iframe-scaler .mfp-close {
    top: 15px;
    right: 15px;
  }
}

.p-mfp-iframe-scaler .mfp-close:before {
  background-color: #612619 !important;
  transform: rotate(45deg);
}

.p-mfp-iframe-scaler .mfp-close:after {
  background-color: #612619 !important;
  transform: rotate(-45deg);
}

.p-mfp-iframe-scaler .mfp-close:before,
.p-mfp-iframe-scaler .mfp-close:after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #fff;
  border-radius: 5px;
  margin-top: -6px
}

